<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="NonPeriodic.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413524759722" remote="133715412000000000" Dst="1" />
<file name="Periodic.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413532781865" remote="133715412000000000" Dst="1" />
</dwsync>